
Redmine - Defect #14840

Time logging shouldn't be possible for the future periods

2013-09-04 08:11 - Artem Kondratyev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Right how it is possible to log time on any day, which is I believe wrong - you either log the work time spent today or at some point at

the past, but not future.

So the basic fix I see here is to validate Spent time date and render an error if it's > current day

Related issues:

Is duplicate of Redmine - Feature #3322: Setting to restrict spent times on f... Closed 2009-05-08

History

#1 - 2016-08-27 06:57 - Go MAEDA

- Is duplicate of Feature #13244: Restrict log time for old days added

#2 - 2016-08-27 06:58 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3322.

#3 - 2016-08-27 07:06 - Go MAEDA

- Is duplicate of deleted (Feature #13244: Restrict log time for old days)

#4 - 2016-08-27 07:07 - Go MAEDA

- Is duplicate of Feature #3322: Setting to restrict spent times on future dates added
